#define NOMEDIA 0
#define MEDIA   1
#define MOUNTED 2
#define EJECTED 4

#define VERSION "0.6"

struct TOC {
  int min;
  int sec;
  int frame;
  int absframe;
  char *pname;
//  char *ext;
};
struct DEVICES {
	char *device;
	char *mountpoint;
	char *dev_id;
	char *name;
	char *pname;
	char *icon;
	char *picon;
	char *uicon;
	char *pdevice;
	int status;
	int tocreaded;
	int mountcount;
	int dev_type;
	int ntracks;
	int fstype;
	unsigned long nsecs; // seconds of the CD
	char *category;
	struct TOC **cddbtoc;
	unsigned long serial;
};


// kamount-hfs.c
char *gethfsname(struct DEVICES *);